function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../IconBase';
export var CandleSticks = function CandleSticks(props) {
  return React.createElement(IconBase, _extends({}, props, {
    viewBox: "0 0 16 16"
  }), React.createElement("path", {
    fillRule: "evenodd",
    d: "M4 0v4h1v3H4v9H2V7H1V4h1V0h2zm5 0v8h1v5H9v3H7v-3H6V8h1V0h2zm5 0v2h1v2h-1v12h-2V4h-1V2h1V0h2z"
  }));
};
CandleSticks.displayName = 'OldIcon.CandleSticks';